For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Connect
BlogHelp CenterAPI PricingSign up
OverviewElevenCreativeElevenAgentsElevenAPIReception AIAPI referenceChangelog
OverviewElevenCreativeElevenAgentsElevenAPIReception AIAPI referenceChangelog
  • API reference
    • Introduction
    • Authentication
    • Streaming
  • ElevenAgents
  • ElevenAPI
        • POSTCreate PVC voice
        • POSTUpdate PVC voice
        • POSTTrain PVC voice
        • POSTAdd samples to PVC voice
        • POSTUpdate PVC voice sample
        • DELDelete PVC voice sample
        • GETGet PVC voice sample audio
        • GETGet PVC voice sample waveform
        • GETGet PVC speaker separation status
        • POSTStart speaker separation
        • GETGet separated speaker audio
        • POSTRequest PVC manual verification
        • GETGet PVC verification captcha
        • POSTVerify PVC verification captcha
      • GETList voices
      • GETGet voice
      • DELDelete voice
      • POSTEdit voice
      • POSTList similar voices
  • ElevenCreative
  • Core Resources
  • Workspace
  • Legacy
  • Conversational AI
LogoLogo
Login
Login
Connect
BlogHelp CenterAPI PricingSign up
ElevenAPIVoicesPVC

Request PVC manual verification

POST
/v1/voices/pvc/:voice_id/verification
POST
/v1/voices/pvc/:voice_id/verification
$curl -X POST https://api.elevenlabs.io/v1/voices/pvc/voice_id/verification \
> -H "Content-Type: multipart/form-data" \
> -F "files[]"=@string
1{
2 "status": "ok"
3}
Request manual verification for a PVC voice.
Was this page helpful?
Previous

Get PVC verification captcha

Next
Built with

Path parameters

voice_idstringRequired

Voice ID to be used, you can use https://api.elevenlabs.io/v1/voices to list all the available voices.

Headers

xi-api-keystringOptional

Request

This endpoint expects a multipart form with multiple files.
filesfilesRequired
Verification documents
extra_textstring or nullOptional
Extra text to be used in the manual verification process.

Response

Successful Response
statusstring
The status of the request PVC manual verification request. If the request was successful, the status will be 'ok'. Otherwise an error message with status 500 will be returned.

Errors

422
Unprocessable Entity Error